python-module-lovely.memcached-0.2.2-alt1.git20130514.1.1.x86_64.rpm


Advertisement

Description

python-module-lovely.memcached - A memcached client utiltiy for zope 3

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python-module-lovely.memcached-0.2.2-alt1.git20130514.1.1.x86_64.rpm
Package name python-module-lovely.memcached
Package version 0.2.2
Package release alt1.git20130514.1.1
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 55.88 KB
Installed size 55.88 KB
This package provides a zope3 utility that abstracts a client for
memcached servers see: http://www.danga.com/memcached.

Alternatives

Package Version Architecture Repository
python-module-lovely.memcached-0.2.2-alt1.git20130514.1.1.i586.rpm 0.2.2 i586 Classic
python-module-lovely.memcached - - -

Requires

Name Value
python-module-lovely = 0.2.2-alt1.git20130514.1.1
python-modules -
python2.7(logging) -
python2.7(memcache) -
python2.7(persistent) -
python2.7(z3c) -
python2.7(zope) -
python2.7(zope.event) -
python2.7(zope.interface) -
python2.7(zope.intid) -
python2.7(zope.lifecycleevent) -
python2.7(zope.schema) -
python2.7(zope.security) -
python2.7(zope.site) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-lovely.memcached = 0.2.2-alt1.git20130514.1.1
python2.7(lovely.memcached) -
python2.7(lovely.memcached.browser) -
python2.7(lovely.memcached.configurator) -
python2.7(lovely.memcached.event) -
python2.7(lovely.memcached.interfaces) -
python2.7(lovely.memcached.utility) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-lovely.memcached-0.2.2-alt1.git20130514.1.1.x86_64.rpm
Source Package python-module-lovely.memcached-0.2.2-alt1.git20130514.1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-lovely.memcached rpm package:
    # sudo apt-get install python-module-lovely.memcached

Files

Path
/usr/lib64/python2.7/site-packages/lovely.memcached-0.2.2-py2.7.egg-info/PKG-INFO
/usr/lib64/python2.7/site-packages/lovely.memcached-0.2.2-py2.7.egg-info/SOURCES.txt
/usr/lib64/python2.7/site-packages/lovely.memcached-0.2.2-py2.7.egg-info/dependency_links.txt
/usr/lib64/python2.7/site-packages/lovely.memcached-0.2.2-py2.7.egg-info/namespace_packages.txt
/usr/lib64/python2.7/site-packages/lovely.memcached-0.2.2-py2.7.egg-info/not-zip-safe
/usr/lib64/python2.7/site-packages/lovely.memcached-0.2.2-py2.7.egg-info/requires.txt
/usr/lib64/python2.7/site-packages/lovely.memcached-0.2.2-py2.7.egg-info/top_level.txt
/usr/lib64/python2.7/site-packages/lovely/memcached/README.txt
/usr/lib64/python2.7/site-packages/lovely/memcached/__init__.py
/usr/lib64/python2.7/site-packages/lovely/memcached/__init__.pyc
/usr/lib64/python2.7/site-packages/lovely/memcached/__init__.pyo
/usr/lib64/python2.7/site-packages/lovely/memcached/configurator.py
/usr/lib64/python2.7/site-packages/lovely/memcached/configurator.pyc
/usr/lib64/python2.7/site-packages/lovely/memcached/configurator.pyo
/usr/lib64/python2.7/site-packages/lovely/memcached/configure.zcml
/usr/lib64/python2.7/site-packages/lovely/memcached/event.py
/usr/lib64/python2.7/site-packages/lovely/memcached/event.pyc
/usr/lib64/python2.7/site-packages/lovely/memcached/event.pyo
/usr/lib64/python2.7/site-packages/lovely/memcached/interfaces.py
/usr/lib64/python2.7/site-packages/lovely/memcached/interfaces.pyc
/usr/lib64/python2.7/site-packages/lovely/memcached/interfaces.pyo
/usr/lib64/python2.7/site-packages/lovely/memcached/lovely.memcached-configure.zcml
/usr/lib64/python2.7/site-packages/lovely/memcached/utility.py
/usr/lib64/python2.7/site-packages/lovely/memcached/utility.pyc
/usr/lib64/python2.7/site-packages/lovely/memcached/utility.pyo
/usr/lib64/python2.7/site-packages/lovely/memcached/version.txt
/usr/lib64/python2.7/site-packages/lovely/memcached/browser/README.txt
/usr/lib64/python2.7/site-packages/lovely/memcached/browser/__init__.py
/usr/lib64/python2.7/site-packages/lovely/memcached/browser/__init__.pyc
/usr/lib64/python2.7/site-packages/lovely/memcached/browser/__init__.pyo
/usr/lib64/python2.7/site-packages/lovely/memcached/browser/configure.zcml
/usr/lib64/python2.7/site-packages/lovely/memcached/browser/ftesting.zcml
/usr/lib64/python2.7/site-packages/lovely/memcached/browser/stats.pt
/usr/share/doc/python-module-lovely.memcached-0.2.2/CHANGES.txt
/usr/share/doc/python-module-lovely.memcached-0.2.2/README.txt

Changelog

2018-02-02 - Stanislav Levin <slev@altlinux.org> 0.2.2-alt1.git20130514.1.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2016-05-24 - Ivan Zakharyaschev <imz@altlinux.org> 0.2.2-alt1.git20130514.1
- (AUTO) subst_x86_64.
2014-12-19 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.2-alt1.git20130514
- Initial build for Sisyphus

See Also

Package Description
python-module-lovely.memcached-tests-0.2.2-alt1.git20130514.1.1.x86_64.rpm Tests for lovely.memcached
python-module-lxml-4.3.3-alt1.1.x86_64.rpm Powerful and Pythonic XML processing library combining libxml2/libxslt with the ElementTree API
python-module-lz4-2.1.6-alt1.x86_64.rpm LZ4 Bindings for Python
python-module-lzf-0.2.4-alt1.x86_64.rpm liblzf python bindings
python-module-m2crypto-0.30.1-alt2.x86_64.rpm Support for using OpenSSL in python scripts
python-module-magic-4.26-alt13.x86_64.rpm Python bindings for libmagic
python-module-markupsafe-0.23-alt1.2.1.1.x86_64.rpm implements a XML/HTML/XHTML Markup safe string for Python
python-module-markupsafe-tests-0.23-alt1.2.1.1.x86_64.rpm Tests for MarkupSafe
python-module-matplotlib-2.2.3-alt3.x86_64.rpm Matlab(TM) style python plotting package
python-module-matplotlib-cairo-2.2.3-alt3.x86_64.rpm Cairo backend for matplotlib
python-module-matplotlib-gtk3-2.2.3-alt3.x86_64.rpm gtk3 backend for matplotlib
python-module-matplotlib-nbagg-2.2.3-alt3.x86_64.rpm Interactive figures in the IPython notebook
python-module-matplotlib-qt4-2.2.3-alt3.x86_64.rpm qt4 backend for matplotlib
python-module-matplotlib-qt5-2.2.3-alt3.x86_64.rpm qt5 backend for matplotlib
python-module-matplotlib-sphinxext-2.2.3-alt3.x86_64.rpm sphinxext extension for matplotlib
Advertisement
Advertisement